#main-column #feature{
	margin-bottom: 10px;
}
#main-column #feature{
	background:url(common/images/v1/men/main_column/feature/feature_bg.gif) 0 0 repeat-y;
	padding:0;
}
#main-column #feature_inner {
	background:url(common/images/v1/men/main_column/feature/feature_bg_top.gif) 0 0 no-repeat;
	padding:10px 10px 0;
}
#main-column #feature_inner .bx-pager {
	text-align:right;
	background:#FFFFFF url(common/images/v1/men/main_column/feature/feature_bg_bottom.gif) 0 0 no-repeat;
	margin: 0 -10px;
	padding:15px 8px 0 0;
}

#main-column #feature_inner .bx-pager a.pager-link {
	text-indent:-9999px;
	text-align:left;
	background:url(common/images/v1/men/main_column/feature/indicator_off.gif) 0 0 no-repeat;
	margin-left:6px;
	width:16px;
	height:5px;
	display:inline-block;
	overflow:hidden;
}

#main-column #feature_inner .bx-pager a.pager-active {
	background-image:url(common/images/v1/men/main_column/feature/indicator_on.gif);
}

#feature li {
	padding:18px 0px 10px 0px;
	width:488px;
}
#feature li .txt{
	background-position: 65% 100%;
	background-repeat:no-repeat;
	margin-left:5px;
	width:280px;
	float:right;
}

#feature li .txt h5 {
	font-size:130%;
	font-weight:bold;
	line-height:1.2;
	color:#0000b1;
	border-left: 5px solid #CCCCCC;
	margin-bottom:10px;
	padding-left:8px;
}
#feature li .txt h6{
	font-size:90%;
	line-height:1.2;
	margin-bottom:5px;
}
#feature li .txt p.summary{
	font-size:75%;
	line-height:1.0;
	margin-bottom:5px;
	color:#555555;
}

#feature li .img{
	margin-left:10px;
	width:185px;
	float:right;
}

#feature li .img img{
	width:170px;
}
